Subject: RE: linux-next: manual merge of the mmc tree with the s5p tree

From: Kukjin Kim <[email-masked]>
Date: Wed, 22 Feb 2012 11:19:28 +0900

Stephen Rothwell wrote:
> Hi Chris,
Hi Stephen,

> Today's linux-next merge of the mmc tree got a conflict in
> drivers/mmc/host/sdhci-s3c.c between commit bd0955ed6b1b ("mmc:
> sdhci-s3c: add platform data for the second capability") from the s5p
> tree and commit 7880741a0625 ("mmc: sdhci-s3c: derive transfer width host
> capability from max_width in platform data") from the mmc tree.
> 
> Just context changes.  I fixed it up (see below) and can carry the fix as
> necessary.

Look ok to me, and let me carry following when it is required.

Thanks.

Best regards,
Kgene.
--
Kukjin Kim <[email-masked]>, Senior Engineer,
SW Solution Development Team, Samsung Electronics Co., Ltd.